######################################################################
#
# Macro Name    : runall.tcl
#
# Version       : Surpac 6.4
#
# Creation Date : Fri Jan 04 09:34:13 2013
#
# Description   : 
#
######################################################################

set status [ SclFunction "RECALL ANY FILE" {
  file="1_define_setup.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="2_define_format.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="3_define_targets.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="4_create_database.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="5_update_database.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="6_sequence_blocks.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="7_mine_blocks_period1.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="8_mine_blocks_period2.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="9_mine_blocks_period3.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="10_period_reports.tcl"
  mode="openInNewLayer"
}]
